_id: cuopXCY54q3nTtBl
name: Confusion draconique
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Perte de la connaissance d’un sort ou d’un rituel, à déterminer
    aléatoirement. Le haut-rêvant peut le ré-apprendre par un jet normal de
    Synthèse, en ne dépensant que la moitié des points de sorts prévus. Les
    bonus de case dus à l’usage sont perdus.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 5
  hautrevant: true
  duree: ''
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!cuopXCY54q3nTtBl'

